<ion-view title="Por favor" id="page69">
  <ion-content padding="true" class="has-header">
    <h1 id="porFavor-heading56" style="color:#000000;text-align:center;">Por favor</h1>
    <div>
      <img src="img/hEtSTxVlSuiWWrjvCrdF_porfavor.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="porFavor-markdown31" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada con la palma hacia atrás describe círculos sobre el pecho.</p>
    </div>
    <a ui-sref="presentarA()" id="porFavor-button223" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="pedirPerdon()" id="porFavor-button224" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>